.normal {  font-family: verdana, arial, "ms sans serif", sans-serif; font-size: 11px; text-decoration: none}

p { 
 font-family: "Lucida Grande", "Lucida Sans Unicode", geneva, verdana, arial, "ms sans serif", sans-serif; 
 font-size: 13px; 
 color: #363636;
  font-weight: normal;
 }

div { 
 font-family: "Lucida Grande", "Lucida Sans Unicode", geneva, verdana, arial, "ms sans serif", sans-serif; 
 font-size: 13px; 
 color: #363636;
  font-weight: normal;
 }
 
h1 { 
 font-family: arial, "ms sans serif", sans-serif; 
 font-weight: bold;
 font-size: 22px; 	 
 line-height: 26px;
 margin: 8px 10px;
 color: #444;
 }

h2 { 
 font-family: arial, "ms sans serif", sans-serif; 
 font-weight: bold;
 font-size: 18px; 	 
 color: #000000;
 }

h3 { 
 font-family: verdana, arial, "ms sans serif", sans-serif; 
 font-weight: bold;
 font-size: 18px; 	 
 color: #ffffff;
 }


ul,ol { 
  font-family: "Lucida Grande", "Lucida Sans Unicode", geneva, verdana, arial, "ms sans serif", sans-serif; 
 font-size: 13px; 
 color: #363636;
 padding-left: 30px;
  padding-top: 0px;
 }

li { 
 font-family: "Lucida Grande", "Lucida Sans Unicode", geneva, verdana, arial, "ms sans serif", sans-serif; 
 font-size: 13px; 
 color: #363636;
 }
 
a:link {
 color: #005b7f;
 font-weight: normal; 
 text-decoration: none;
 }

a:visited {
 color: #005b7f;
 font-weight: normal;
 text-decoration: none;
 }

a:active {
 color: #005b7f;
 font-weight: normal;
 text-decoration: none;
 }

a:hover {
 color: #fda10c;
 font-weight: normal;
 text-decoration: underline;
 }


.styled-select select {
   background: transparent;
   width: 268px;
   padding: 0px;
   font-size: 16px;
   border: 1px solid #ccc;
   height: 34px;
}


